## python-certvalidator 0.11.1

=== debian/changelog ===
python-certvalidator (0.11.1-4) unstable; urgency=medium

  * debian/control: Changed maintainer name (Closes: #1062704)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 16:28:46 -0300

python-certvalidator (0.11.1-3) unstable; urgency=medium

  * debian/control:
     - added Build-Depends python3-pytest
     - added Testsuite: autopkgtest-pkg-pybuild
  * debian/patches: updated 'assert' obsolete (Closes: #1058358)
  * debian/rules: fixed for running tests
  * debian/tests: replaced by autopkgtest debian/control

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 30 Dec 2023 16:45:41 -0300

python-certvalidator (0.11.1-2) unstable; urgency=medium

  * debian/control: Fixed name of Vcs-Browser and Vcs-Git repositories
  * debian/patches/001.skip-fucntion-error.patch: Error reported to upstream

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 23 Oct 2023 06:46:24 -0300

python-certvalidator (0.11.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1054020)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 15 Oct 2023 13:56:33 -0300
