=== debian/control ===
Source: python-certvalidator
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-asn1crypto,
               python3-oscrypto,
               python3-pytest,
               python3-setuptools,
               python3-wheel,
               twine
Standards-Version: 4.6.2
Homepage: https://github.com/wbond/certvalidator
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-certvalidator
Vcs-Git: https://salsa.debian.org/python-team/packages/python-certvalidator.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-certvalidator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-certvalidator-doc
Description: Validates X.509 certificates and paths
 Is a Python library that offers functionality for validating X.509 digital
 certificates. It is used to verify the security and integrity of X.509
 certificates, which are widely used in Internet security systems such
 as TLS/SSL, email encryption, and more.
 .
 The certvalidator library performs the following main tasks:
  - Certificate Validation: The library checks the validity of X.509
    digital certificates. This includes checking the certificate signature,
    expiration date, issuing authority (CA), certificate revocation, and
    other important properties.
  -  Chain of Trust: It helps to build and validate the certificate chain,
    that is, the sequence of certificates that links a specific certificate
    to a trusted certification authority (root CA).
  - CRL (Certificate Revocation Lists) Check: The library checks whether a
    certificate has been revoked by querying Certificate Revocation Lists
    (CRLs) published by certification authorities.
  - Online Certificate Status Protocol (OCSP) Check: In addition to CRL
    checking, certvalidator can check the status of a certificate through
    the Online Certificate Status Protocol (OCSP) to determine whether the
    certificate is still valid.
  - Custom Expiration Policy: You can configure and apply custom validity
    policies to meet specific certificate validation requirements.
  - Extensibility: The library is designed to be extensible and customizable,
