=== debian/watch ===
version=4
https://github.com/wbond/certvalidator/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
